@color-primario: #333333;
@color-claro: #FFF;
@color-secundario: #8841da;
@color-variacion: #012179;
@Fuente1: 'Lato', sans-serif;
@Fuente2: 'Oswald', sans-serif;
@Fuente-base: 18px;

.sombra-caja {
	box-shadow: 0px 5px 15px 0px fade(@color-primario, 50%);
}
.Oswald {
	font-family: @Fuente2;
	text-transform: uppercase;
	font-weight: 700;
}

.fuente(@font-size){
	font-size: @font-size;
	line-height: @font-size + 10%;
}

*{
	box-sizing: border-box;
}
body {
	margin: 0;
	font-family: @Fuente1;
	color: @color-primario;
	.fuente(@Fuente-base);
}

h1,h2,h3 {
	margin: 0;
	.Oswald;
}